RSS   Vulnerabilities for 'Data-hub'   RSS

2022-03-24
 
CVE-2022-0955

CWE-79
 

 
Cross-site Scripting (XSS) - Stored in GitHub repository pimcore/data-hub prior to 1.2.4.

 

 >>> Vendor: Pimcore 4 Products
Pimcore
Adminbundle
Customer management framework
Data-hub


Copyright 2022, cxsecurity.com

 

Back to Top